ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ba88d755-3e6b-11ed-ba88-005056a5c4e8"
    Код: "000003486"
    UIDСценария: "21e054f9-1707-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение периодичности регистра Цены номенклатуры"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение периодичности регистра Цены номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

